Debian Bug report logs - #357504
ITA: c2html -- Highlight C sources for WWW presentation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Fri, 17 Mar 2006 17:48:07 UTC

Owned by: debian@miguelgea.com

Severity: normal

Fixed in version c2html/0.9.6-1

Done: Miguel Gea Milvaques <debian@miguelgea.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ashley Clark <aclark@debian.org>, <wnpp@debian.org>:
Bug#357504; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: c2html -- Highlight C sources for WWW presentation
Date: Fri, 17 Mar 2006 18:28:04 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of c2html, Ashley Clark <aclark@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: c2html
Binary: c2html
Version: 0.9.5-1
Priority: optional
Section: web
Maintainer: Ashley Clark <aclark@debian.org>
Build-Depends: debhelper, flex
Architecture: any
Standards-Version: 3.5.7
Format: 1.0
Directory: pool/main/c/c2html
Files:
 8991886cb8c6509ebd220517f4fdf5d3 602 c2html_0.9.5-1.dsc
 324cd6c50dd611607e3366840bbc61f2 55326 c2html_0.9.5.orig.tar.gz
 4b627aaf6e524053029291a6d9c53c77 2356 c2html_0.9.5-1.diff.gz

Package: c2html
Priority: optional
Section: web
Installed-Size: 212
Maintainer: Ashley Clark <aclark@debian.org>
Architecture: i386
Version: 0.9.5-1
Depends: libc6 (>= 2.3.1-1)
Filename: pool/main/c/c2html/c2html_0.9.5-1_i386.deb
Size: 75602
MD5sum: cd6d4b91cf97ce7650488e22c77b4a97
Description: Highlight C sources for WWW presentation
 c2html can highlight your source for presentation in the WWW.
 It can also be used as a CGI script and can detect whether
 the client browser supports compressed data to save bandwidth.
Tag: devel::prettyprint, interface::commandline, interface::web, langdevel::c, role::sw:utility, web::cgi, works-with::software:source, works-with::text:html


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Miguel Gea Milvaques <debian@miguelgea.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as debian@miguelgea.com. Request was from Miguel Gea Milvaques <debian@miguelgea.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Miguel Gea Milvaques <debian@miguelgea.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 357504-close@bugs.debian.org (full text, mbox):

From: Miguel Gea Milvaques <debian@miguelgea.com>
To: 357504-close@bugs.debian.org
Subject: Bug#357504: fixed in c2html 0.9.6-1
Date: Thu, 06 Apr 2006 06:47:16 -0700
Source: c2html
Source-Version: 0.9.6-1

We believe that the bug you reported is fixed in the latest version of
c2html, which is due to be installed in the Debian FTP archive:

c2html_0.9.6-1.diff.gz
  to pool/main/c/c2html/c2html_0.9.6-1.diff.gz
c2html_0.9.6-1.dsc
  to pool/main/c/c2html/c2html_0.9.6-1.dsc
c2html_0.9.6-1_i386.deb
  to pool/main/c/c2html/c2html_0.9.6-1_i386.deb
c2html_0.9.6.orig.tar.gz
  to pool/main/c/c2html/c2html_0.9.6.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 357504@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Miguel Gea Milvaques <debian@miguelgea.com> (supplier of updated c2html package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 28 Mar 2006 23:49:04 +0200
Source: c2html
Binary: c2html
Architecture: source i386
Version: 0.9.6-1
Distribution: unstable
Urgency: low
Maintainer: Miguel Gea Milvaques <debian@miguelgea.com>
Changed-By: Miguel Gea Milvaques <debian@miguelgea.com>
Description: 
 c2html     - Highlight C sources for WWW presentation
Closes: 357504
Changes: 
 c2html (0.9.6-1) unstable; urgency=low
 .
   * New upstream release.
   * New Maintainer Closes: #357504
   * Removed DH_COMPAT from rules
   * Updated Standards Version: 3.6.2.2
   * added compat file to debian directory.
   * Some modifications in rules file (removed dh_installmanpages and other
     minor modifications).
   * Updated copyright file.
Files: 
 10ea56bf727500de7f2161d1510f41f6 565 web optional c2html_0.9.6-1.dsc
 043cb8c73e634f1f5c0d6bd7c5c4e19b 61195 web optional c2html_0.9.6.orig.tar.gz
 24dd909438636c4b014487d1f1682a24 2611 web optional c2html_0.9.6-1.diff.gz
 db1b7e8e4f10ba5265fb57d15b9f7738 36610 web optional c2html_0.9.6-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFENRixw3ao2vG823MRAhjLAKCJlDTytSo276n67TTtG3ST2bmzagCfc2yx
eQEF7DH96xudXOLe4YnNHMI=
=pMRk
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 11:12:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 17:02:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.